vdr-plugin-remote (0.7.0-6) unstable; urgency=medium

  * Build-depend on vdr 2.6.0 and update standards version to 4.6.0
  * Remove Peter Siering, Thomas Günther and Thomas Schmidt from uploaders

 -- Tobias Grimm <etobi@debian.org>  Wed, 12 Jan 2022 21:03:52 +0100

vdr-plugin-remote (0.7.0-5) unstable; urgency=medium

  * Depend on debhelper-compat (= 13)
  * Build-Depend on vdr >= 2.4.7
  * Fix FTCBFS: Use the host architecture pkg-config
  * Update debian/watch to version 4

 -- Tobias Grimm <etobi@debian.org>  Thu, 16 Dec 2021 00:01:44 +0100

vdr-plugin-remote (0.7.0-4) unstable; urgency=medium

  * Standards-Version: 4.4.1

 -- Tobias Grimm <etobi@debian.org>  Fri, 01 Nov 2019 14:37:02 +0100

vdr-plugin-remote (0.7.0-3) unstable; urgency=medium

  * Build-depend on vdr-dev >= 2.4.1

 -- Tobias Grimm <etobi@debian.org>  Sat, 20 Jul 2019 05:34:59 +0200

vdr-plugin-remote (0.7.0-2) unstable; urgency=medium

  * VCS moved to salsa.debian.org
  * Replaced priority extra with optional
  * Build-depend on vdr-dev (>= 2.4.0)
  * Standards-Version: 4.1.3

 -- Tobias Grimm <etobi@debian.org>  Sun, 15 Apr 2018 19:39:51 +0200

vdr-plugin-remote (0.7.0-1) unstable; urgency=medium

  * New upstream release
  * Removed the debconf setting to configure the evdev module loading
  * Patched Makefile to disable update of *.po during build

 -- Tobias Grimm <etobi@debian.org>  Sat, 26 Sep 2015 12:50:26 +0200

vdr-plugin-remote (0.6.0-1) unstable; urgency=medium

  * New upstream release

 -- Tobias Grimm <etobi@debian.org>  Thu, 03 Sep 2015 19:01:18 +0200

vdr-plugin-remote (0.5.0-8) unstable; urgency=medium

  * Now supporting the /etc/vdr/conf.d mechanism

 -- Tobias Grimm <etobi@debian.org>  Mon, 23 Mar 2015 23:09:13 +0100

vdr-plugin-remote (0.5.0-7) unstable; urgency=medium

  * Build-depend on vdr-dev (>= 2.2.0)
  * Standards-Version: 3.9.6

 -- Tobias Grimm <etobi@debian.org>  Sun, 22 Feb 2015 12:08:54 +0100

vdr-plugin-remote (0.5.0-6) unstable; urgency=medium

  * Build-depend on vdr-dev (>= 2.0.6)
  * Standards-Version: 3.9.5

 -- Tobias Grimm <etobi@debian.org>  Sun, 26 Oct 2014 14:21:11 +0100

vdr-plugin-remote (0.5.0-5) unstable; urgency=low

  * Build-depend on vdr-dev (>= 2.0.0)

 -- Tobias Grimm <etobi@debian.org>  Sun, 31 Mar 2013 14:00:15 +0200

vdr-plugin-remote (0.5.0-4) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.42)

 -- Tobias Grimm <etobi@debian.org>  Sat, 23 Mar 2013 20:48:20 +0100

vdr-plugin-remote (0.5.0-3) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.41)

 -- Tobias Grimm <etobi@debian.org>  Sun, 17 Mar 2013 19:51:21 +0100

vdr-plugin-remote (0.5.0-2) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.40)

 -- Tobias Grimm <etobi@debian.org>  Sun, 17 Mar 2013 19:51:07 +0100

vdr-plugin-remote (0.5.0-1) unstable; urgency=low

  * Use debhelper 9
  * Build-depend on vdr-dev (>= 1.7.39)
  * New upstream release

 -- Tobias Grimm <etobi@debian.org>  Tue, 05 Mar 2013 21:32:40 +0100

vdr-plugin-remote (0.4.0-31) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.28)

 -- Tobias Grimm <etobi@debian.org>  Sat, 09 Jun 2012 18:22:33 +0200

vdr-plugin-remote (0.4.0-30) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.27)

 -- Tobias Grimm <etobi@debian.org>  Thu, 19 Apr 2012 23:03:22 +0200

vdr-plugin-remote (0.4.0-29) unstable; urgency=low

  * Added Danish translation of the debconf templates (Closes: #659234)

 -- Tobias Grimm <etobi@debian.org>  Wed, 04 Apr 2012 23:00:05 +0200

vdr-plugin-remote (0.4.0-28) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.26)
  * Standards-Version: 3.9.3

 -- Tobias Grimm <etobi@debian.org>  Sun, 25 Mar 2012 12:19:46 +0200

vdr-plugin-remote (0.4.0-27) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.23)

 -- Tobias Grimm <etobi@debian.org>  Sun, 29 Jan 2012 19:05:23 +0100

vdr-plugin-remote (0.4.0-26) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.22)

 -- Tobias Grimm <etobi@debian.org>  Sun, 11 Dec 2011 17:16:36 +0100

vdr-plugin-remote (0.4.0-25) unstable; urgency=low

  * Switched to GIT using pristine tar

 -- Tobias Grimm <etobi@debian.org>  Sat, 29 Oct 2011 20:11:05 +0200

vdr-plugin-remote (0.4.0-24) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.21)

 -- Tobias Grimm <etobi@debian.org>  Sun, 18 Sep 2011 18:23:34 +0200

vdr-plugin-remote (0.4.0-23) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.20)
  * Standards-Version: 3.9.2

 -- Tobias Grimm <etobi@debian.org>  Sat, 20 Aug 2011 15:25:35 +0200

vdr-plugin-remote (0.4.0-22) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.18)

 -- Tobias Grimm <etobi@debian.org>  Sun, 17 Apr 2011 20:06:15 +0200

vdr-plugin-remote (0.4.0-21) unstable; urgency=low

  * Build-depend on vdr-dev >= 1.7.17
  * Updated debian/copyright
  * Standards-Version: 3.9.1
  * Switched to debhelper 7 and dropped cdbs

 -- Tobias Grimm <etobi@debian.org>  Sat, 09 Apr 2011 13:14:17 +0200

vdr-plugin-remote (0.4.0-20) unstable; urgency=low

  [ Thomas Schmidt ]
  * Updated debian/copyright

  [ Tobias Grimm ]
  * Build-depend on vdr-dev >= 1.6.0-16

 -- Tobias Grimm <etobi@debian.org>  Sun, 04 Apr 2010 15:20:37 +0200

vdr-plugin-remote (0.4.0-19) unstable; urgency=low

  * Added Japanese debconf translation provided by Hideki Yamane
    (Closes: #556138)
  * Standards-Version: 3.8.4

 -- Tobias Grimm <etobi@debian.org>  Fri, 05 Mar 2010 00:36:17 +0100

vdr-plugin-remote (0.4.0-18) unstable; urgency=low

  * Removed non-standard shebang line from debian/rules (Closes: #552654)
  * Added README.source
  * Added Spanish debconf template translation (Closes: #552801)

 -- Tobias Grimm <etobi@debian.org>  Mon, 09 Nov 2009 00:10:25 +0100

vdr-plugin-remote (0.4.0-17) unstable; urgency=low

  * Added Russian debconf templates translation (Closes: #549688)
  * Standards-Version: 3.8.3

 -- Tobias Grimm <etobi@debian.org>  Sat, 10 Oct 2009 00:14:45 +0200

vdr-plugin-remote (0.4.0-16) unstable; urgency=low

  * Release for vdrdevel 1.7.6
  * Bumped standards version to 3.8.1
  * Updated debian/copyright
  * Changed section to "video"

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 29 Apr 2009 23:11:03 +0200

vdr-plugin-remote (0.4.0-15) unstable; urgency=low

  * Updated Swedish debconf translation provided by Martin Bagge
    (Closes: #491961)

 -- Tobias Grimm <tg@e-tobi.net>  Fri, 25 Jul 2008 19:26:51 +0200

vdr-plugin-remote (0.4.0-14) unstable; urgency=low

  [ Tobias Grimm ]
  * Dropped patchlevel control field
  * Build-Depend on vdr-dev (>=1.6.0-5)
  * Bumped Standards-Version to 3.8.0
  * Using COMPAT=5 now

 -- Thomas Schmidt <tschmidt@debian.org>  Sat, 19 Jul 2008 18:09:46 +0200

vdr-plugin-remote (0.4.0-13) unstable; urgency=low

  * Upload to unstable

 -- Thomas Schmidt <tschmidt@debian.org>  Sun, 08 Jun 2008 23:51:58 +0200

vdr-plugin-remote (0.4.0-12) experimental; urgency=low

  * Increased package version to force rebuild for vdr 1.6.0-1ctvdr7

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 12 May 2008 13:08:07 +0200

vdr-plugin-remote (0.4.0-11) experimental; urgency=low

  [ Thomas Schmidt ]
  * Build-Depend on vdr-dev (>=1.6.0)
  * Updated years in debian/copyright

  [ Tobias Grimm ]
  * Using COMPAT=5 now

 -- Tobias Grimm <tg@e-tobi.net>  Fri, 04 Apr 2008 00:13:29 +0200

vdr-plugin-remote (0.4.0-10) experimental; urgency=low

  * Force rebuild for vdr 1.5.15

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 18 Feb 2008 21:08:47 +0100

vdr-plugin-remote (0.4.0-9) experimental; urgency=low

  * Force update for new VDR release

 -- Tobias Grimm <tg@e-tobi.net>  Sat, 16 Feb 2008 22:27:20 +0100

vdr-plugin-remote (0.4.0-8) unstable; urgency=low

   * Switched Build-System to cdbs, Build-Depend on cdbs
   * Added Homepage field to debian/control
   * Renamed XS-Vcs-* fields to Vcs-* in debian/control
   * Bumped Standards-Version to 3.7.3

 -- Thomas Schmidt <tschmidt@debian.org>  Fri, 28 Dec 2007 22:14:48 +0100

vdr-plugin-remote (0.4.0-7) unstable; urgency=low

  [ Thomas Günther ]
  * Fixed build with vdr 1.5.x

 -- Tobias Grimm <tg@e-tobi.net>  Sat, 08 Dec 2007 00:19:59 +0100

vdr-plugin-remote (0.4.0-6) unstable; urgency=low

  * Made package work with vdr 1.4.7 and 1.5.x

 -- Tobias Grimm <tg@e-tobi.net>  Tue, 27 Nov 2007 23:45:58 +0100

vdr-plugin-remote (0.4.0-5) unstable; urgency=low

  * Release for vdrdevel 1.5.12

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 20 Nov 2007 23:46:27 +0100

vdr-plugin-remote (0.4.0-4) unstable; urgency=low

  * Release for vdrdevel 1.5.11

 -- Thomas Günther <tom@toms-cafe.de>  Tue,  6 Nov 2007 23:34:19 +0100

vdr-plugin-remote (0.4.0-3) unstable; urgency=low

  * Added Dutch translation (nl.po) of the debconf template
    from Bart Cornelis (closes: #448012)

 -- Tobias Grimm <tg@e-tobi.net>  Fri, 26 Oct 2007 00:04:42 +0200

vdr-plugin-remote (0.4.0-2) unstable; urgency=low

  * Release for vdrdevel 1.5.10

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 16 Oct 2007 23:51:00 +0200

vdr-plugin-remote (0.4.0-1) unstable; urgency=low

  * New upstream release
  * Added gettext to Build-Depends
  * Added installation of locale files
  * Added 90_remote-0.4.0-1.5.7.dpatch
  * Added dpatch to Build-Depends
  * Fixed debian-rules-ignores-make-clean-error
  * Updated debian/copyright

 -- Thomas Günther <tom@toms-cafe.de>  Sat,  6 Oct 2007 20:40:35 +0200

vdr-plugin-remote (0.3.9-9) unstable; urgency=low

  * Release for vdrdevel 1.5.9

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 28 Aug 2007 01:01:10 +0200

vdr-plugin-remote (0.3.9-8) unstable; urgency=low

  * Release for vdrdevel 1.5.8

 -- Thomas Günther <tom@toms-cafe.de>  Thu, 23 Aug 2007 01:09:07 +0200

vdr-plugin-remote (0.3.9-7) unstable; urgency=low

  * Release for vdrdevel 1.5.6

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 14 Aug 2007 01:46:20 +0200

vdr-plugin-remote (0.3.9-6) unstable; urgency=low

  * Added Portuguese debconf translation (pt.po), many thanks to
    Américo Monteiro and Miguel Figueiredo (closes: #436303)
  * Added full license disclaimer and copyright years to debian/copyright

 -- Tobias Grimm <tg@e-tobi.net>  Sun, 12 Aug 2007 16:05:57 +0200

vdr-plugin-remote (0.3.9-5) unstable; urgency=low

  * Release for vdrdevel 1.5.5

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 27 Jun 2007 23:02:42 +0200

vdr-plugin-remote (0.3.9-4) unstable; urgency=low

  * Added XS-Vcs-Svn and XS-Vcs-Browser fields to debian/control

 -- Thomas Schmidt <tschmidt@debian.org>  Mon, 28 May 2007 20:00:13 +0200

vdr-plugin-remote (0.3.9-3) experimental; urgency=low

  * Release for vdrdevel 1.5.2

 -- Thomas Günther <tom@toms-cafe.de>  Sat, 28 Apr 2007 00:00:38 +0200

vdr-plugin-remote (0.3.9-2) experimental; urgency=low

  * Release for vdrdevel 1.5.1

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 27 Feb 2007 19:59:19 +0100

vdr-plugin-remote (0.3.9-1) experimental; urgency=low

  [ Thomas Günther ]
  * Replaced VDRdevel adaptions in debian/rules with make-special-vdr
  * Adapted call of dependencies.sh and patchlevel.sh to the new location
    in /usr/share/vdr-dev/

  [ Tobias Grimm ]
  * Build-Depend on vdr-dev (>=1.4.5-1)
  * New upstream release

 -- Tobias Grimm <tg@e-tobi.net>  Sun, 14 Jan 2007 20:17:58 +0100

vdr-plugin-remote (0.3.8-3) unstable; urgency=low

  * Build-depend on po-debconf
  * Build-Depend on vdr-dev (>=1.4.4-1)

 -- Tobias Grimm <tg@e-tobi.net>  Sun,  5 Nov 2006 13:50:24 +0100

vdr-plugin-remote (0.3.8-2) unstable; urgency=low

  [ Thomas Schmidt ]
  * Build-Depend on vdr-dev (>=1.4.3-1)
  * Updated Czech debconf translation (cs.po), many thanks to Miroslav Kure
    (closes: #389177)

  [ Tobias Grimm ]
  * Updated German debconf translation (de.po)

 -- Thomas Schmidt <tschmidt@debian.org>  Wed, 27 Sep 2006 08:29:02 +0200

vdr-plugin-remote (0.3.8-1) unstable; urgency=low

  * New upstream release

 -- Tobias Grimm <tg@e-tobi.net>  Thu, 14 Sep 2006 16:57:30 +0200

vdr-plugin-remote (0.3.7-4) unstable; urgency=low

  * Use new changelog-format (closes: #343072)
  * Bumped Standards-Version to 3.7.2
  * Added note about the Debian Maintainers to debian/copyright
  * Added Tobias Grimm and Thomas Günther to Uploaders
  * Build-Depend on vdr-dev (>=1.4.2-1)

 -- Thomas Schmidt <tschmidt@debian.org>  Mon, 28 Aug 2006 20:59:11 +0200

vdr-plugin-remote (0.3.7-3) unstable; urgency=low 

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.4.1-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 18 Jun 2006 15:54:56 +0200

vdr-plugin-remote (0.3.7-2) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Updated French (fr.po) debconf-translation from Yves Rutschle
      (closes: #366439)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue,  6 Jun 2006 08:16:21 +0200

vdr-plugin-remote (0.3.7-1) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - New upstream release
      + Removed 90_APIVERSION.dpatch
      + Disabled dpatch and removed build-dependency to dpatch
    - Build-Depend on vdr-dev (>=1.4.0-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 30 Apr 2006 21:30:50 +0200

vdr-plugin-remote (0.3.6-4) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.3.48-1)
  * Tobias Grimm <tg@e-tobi.net>
    - Added 90_APIVERSION.dpatch

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon, 24 Apr 2006 20:16:55 +0200

vdr-plugin-remote (0.3.6-3) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.3.46-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Thu, 13 Apr 2006 00:28:52 +0200

vdr-plugin-remote (0.3.6-2) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.3.45-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon, 27 Mar 2006 23:17:48 +0200

vdr-plugin-remote (0.3.6-1) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - New upstream release

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sat, 18 Mar 2006 11:37:39 +0100

vdr-plugin-remote (0.3.5-2) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Depend/Build-Depend on vdr (>=1.3.41-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue, 31 Jan 2006 20:03:22 +0100

vdr-plugin-remote (0.3.5-1) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - New upstream release
    - Build-Depend on vdr-dev (>=1.3.40-1)
    - Removed 91_remote-0.3.4-fix-mplayer-crash.dpatch

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Thu, 26 Jan 2006 19:35:02 +0100

vdr-plugin-remote (0.3.4-2) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.3.39-1)
  * Thomas Günther <tom@toms-cafe.de>
    - Added 91_remote-0.3.4-fix-mplayer-crash.dpatch
    - Added dpatch to Build-Depends
    - Removed debian/postrm (it's automatically included by dh_installdebconf)
    - Added debconf note error-evdev
    - Using debian/compat now
    - Shortened debian/copyright

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 22 Jan 2006 12:48:56 +0100

vdr-plugin-remote (0.3.4-1) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - New upstream release
      + Removed 01_Makefile-fPIC-fix.dpatch
      + Do not Build-Depend on dpatch anymore
    - Build-Depend on vdr (>=1.3.38-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon,  9 Jan 2006 21:51:03 +0100

vdr-plugin-remote (0.3.3-15) unstable; urgency=low
 
  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr (>=1.3.37-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue, 29 Nov 2005 15:23:28 +0100

vdr-plugin-remote (0.3.3-14) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr (>=1.3.35-1)
    - Corrected FSF address in debian/copyright

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Wed,  2 Nov 2005 20:17:28 +0100

vdr-plugin-remote (0.3.3-13) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr (>=1.3.33-1)
    - Added initial Swedish translation (sv.po) of the debconf template
      from Daniel Nylander (closes: #330647)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun,  2 Oct 2005 12:20:21 +0200

vdr-plugin-remote (0.3.3-12) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr (>=1.3.32-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 11 Sep 2005 21:33:34 +0200

vdr-plugin-remote (0.3.3-11) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr (>=1.3.31-1)
    - Use dependencies.sh from vdr-dev to set vdr dependencies and
      conflicts to the right vdr version when building the package

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Fri,  2 Sep 2005 18:22:04 +0200

vdr-plugin-remote (0.3.3-10) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Depend/Build-Depend on vdr (>=1.3.30-1)
    - Conflict with vdr (>=1.3.30.99)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue, 23 Aug 2005 19:18:59 +0200

vdr-plugin-remote (0.3.3-9) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Depend/Build-Depend on vdr (>=1.3.29-1)
    - Conflict with vdr (>=1.3.29.99)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon, 15 Aug 2005 19:35:38 +0200

vdr-plugin-remote (0.3.3-8) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Depend/Build-Depend on vdr (>=1.3.28-1)
    - Conflict with vdr (>=1.3.29)
    - Depend on "${misc:Depends}" to allow usage of cdebconf

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun,  7 Aug 2005 23:24:58 +0200

vdr-plugin-remote (0.3.3-7) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Bumped Standards-Version to 3.6.2

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Wed, 29 Jun 2005 18:26:37 +0200

vdr-plugin-remote (0.3.3-6) unstable; urgency=low
 
  * Thomas Schmidt <tschmidt@debian.org>
    - Depend/Build-Depend on vdr (>=1.3.27-1)
    - Conflict with vdr (>=1.3.28)
    - Added initial Czech translation (cs.po) of the debconf template
      from Miroslav Kure (closes: #314765)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 19 Jun 2005 17:57:08 +0200

vdr-plugin-remote (0.3.3-5) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Depend/Build-Depend on vdr (>=1.3.26-1)
    - Conflict with vdr (>=1.3.27)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 12 Jun 2005 17:09:29 +0200

vdr-plugin-remote (0.3.3-4) experimental; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Depend/Build-Depend on vdr (>=1.3.25-1)
    - Conflict with vdr (>=1.3.26)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue, 31 May 2005 14:58:22 +0200

vdr-plugin-remote (0.3.3-3) experimental; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Depend/Build-Depend on vdr (>=1.3.24-1)
    - Conflict with vdr (>=1.3.25)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon,  9 May 2005 17:41:40 +0200

vdr-plugin-remote (0.3.3-2) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Use patchlevel.sh subst in debian/rules not the old code,
      therefore Build-Depend on vdr (>=1.2.6-7)
    - Changed my email-address to the debian one

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sat, 26 Mar 2005 17:44:19 +0100

vdr-plugin-remote (0.3.3-1) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - New upstream release

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue, 11 Jan 2005 20:10:08 +0100

vdr-plugin-remote (0.3.2-3) unstable; urgency=low

  * Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>
    - Added German (de.po) debconf-translation from Jens Nachtigall
      (closes: #283014)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Fri, 26 Nov 2004 13:30:17 +0100

vdr-plugin-remote (0.3.2-2) unstable; urgency=low

  * Peter Siering <ps@ctmagazin.de>
    - debian/config no more complains if /proc/bus/input is missing

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Fri, 19 Nov 2004 09:20:00 +0100

vdr-plugin-remote (0.3.2-1) unstable; urgency=low

  * Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>
    - New upstream release
    - Fixed debian/watch
    - Added French (fr.po) debconf-translation from Yves Rutschle
      (closes: #280592)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Wed, 10 Nov 2004 14:49:00 +0100

vdr-plugin-remote (0.3.1-5) unstable; urgency=low

  * Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>
    - Build-depend on dpatch (>= 2.0.9)
    - Converted existing dpatch-files to the new short format

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue, 26 Oct 2004 11:25:43 +0200

vdr-plugin-remote (0.3.1-4) unstable; urgency=low

  * Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>
    - First upload to the official archive (closes: #278035)
    - Changed Maintainer to Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
    - Added Peter Siering <ps@ctmagazin.de> and myself as Uploaders
    - Cleaned up debian/rules a little bit
    - Converted debian/changelog to UTF8
    - Added debconf-question about loading the evdev-module, which
      is required to get the plugin working

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 24 Oct 2004 14:18:12 +0200

vdr-plugin-remote (0.3.1-3) unstable; urgency=low

  * taken over from vdrdevel by Thomas Günther <tom@toms-cafe.de>
    - Adapted control file to alioth packages
    - Using patchlevel.sh and custom control field "vdr-patchlevel"
    - Added Makefile-fPIC-fix patch to fix potential FTBFS

 -- Tobias Grimm <tg@e-tobi.net>  Tue,  28 Sep 2004 21:49:00 +0200

vdr-plugin-remote (0.3.1-2) unstable; urgency=low

  * Fixed debhelper version in Build-Depends
  * Added debian/watch file for uscan
  * Using dh_install
  * Removed debian/dirs
  * Removed 10_makefile.dpatch (unnecessary since 0.2.1)
  * Fixed vdr-plugin-remote.postinst and renamed to postinst
  * Removed av7110_ir-permission-666.diff (not in upstream since 0.3.0)

 -- Thomas Günther <tom@toms-cafe.de>  Mon,  5 Jul 2004 23:47:16 +0200

vdr-plugin-remote (0.3.1-1) unstable; urgency=low

  * New upstream release

 -- Peter Siering <ps@ctmagazin.de>  Sat, 1 May 2004 01:00:00 +0200

vdr-plugin-remote (0.3.0-1) unstable; urgency=low

  * New upstream release

 -- Peter Siering <ps@ctmagazin.de>  Tue, 27 Apr 2004 08:00:00 +0200

vdr-plugin-remote (0.2.1-1) unstable; urgency=low

  * New upstream release

 -- Peter Siering <ps@ctmagazin.de>  Wed, 04 Feb 2004 00:45:00 +0200

vdr-plugin-remote (0.2.0-3) unstable; urgency=low

  * integrated patchlevel info

 -- Peter Siering <ps@ctmagazin.de>  Tue, 13 Jan 2004 23:45:00 +0200

vdr-plugin-remote (0.2.0-2) unstable; urgency=low

  * added -D_GNU_SOURCE to DEFINES
  * upstream HISTORY gets installed with dh_installchangelogs now
  * removed unnecessary lines from dirs file

 -- Tobias Grimm <tg@e-tobi.net>  Tue,  6 Jan 2004 22:24:00 +0100

vdr-plugin-remote (0.2.0-1) unstable; urgency=low

  * New upstream release
  * move from /usr/share to /usr/lib

 -- Peter Siering <ps@ctmagzin.de>  Sun,  5 Oct 2003 14:02:29 +0200

vdr-plugin-remote (0.1.1-1) unstable; urgency=low

  * Rebuild for vdr 1.2.2
  * Bump Standards-Version to 3.6.0

 -- Peter Siering <ps@ctmagazin.de>  Mon, 15 Sep 2003 22:00:00 +0200
